Remove All Ads from XDA

About Me

  • About Mcdomms
    Service provider
    Italy - Tre
    City
    Rome
    Home country
    Italy

Statistics

Total Posts
General Information
  • Last Activity: 2nd May 2019 04:29 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 19th December 2010
  • Referrals: 0

Most Thanked

Thanks
Post Summary
1
No. I'm getting the same crash using Quarx repo. The others work fine. if I use ROM updater and select Quarx repo, ROM updater crash if I search for update, with all other repos it still worked fine, it's only me getting that fc? I'm on Quarx '...
1
I want to have these rom on my defy, but... how i can do this? I currently have the CM9 as main rom ( i have flash the build of 13 December 2011, from here: http://defy-cm.net/defy-cm9-nightly/ ). Now i want the last MIUI, with multiboot. So wh...
1
Probably you have flashed a firmware which cannot be downgraded to eclair. Try to get again in the bootloader and flash a froyo build (the official french one, for instance). Hope this helps Sent from my MB525 using XDA App
1
The problem is the boot loader version. You cannot use the froyo kr build on top of 2.51 eclair. You have always to flash sbf which have more recent bootloader, or otherwise use nandroid backups and fixed sbf. You can find a sticky post in the d...
1
If you tell me the name of the app I can pull that from the phone, and post here. Easier, faster, and safer (no flashing, no wiping, ...) :D Never mind, I have found the app. It is extracted from a 2.34.1_deblur firmware. Let us know if it ...